sha256: 16f258d40cae237314b23ce15ee00276027ea3474edae24a537b8dfb5b80eec8
real_size: null
zip_size: 318870677
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep87/open_data_millesime_2026-02-a_dep87_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep87/open_data_millesime_2026-02-a_dep87_csv_metadata.yml
